Infra Level changes_AWS - Feature #203

Req : AWS Instance Upgarde_Development - NOCPL Server

07/22/2021 03:29 PM - karthikeyan

Status: Closed Start date: 07/22/2021

Priority: High Due date: 07/22/2021

Assignee: Payodhi % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio

n:

Description

Dear sir,

We request you to need your approval for upgrade the below mentioned server to C5.2Xlarge

Server:

1. Development - NOCPL

History

#1 - 07/22/2021 02:29 PM - Payodhi
- Status changed from New to Approved

- Assignee changed from Payodhi to karthikeyan

Approved, Pls proceed.

#2 - 07/22/2021 10:02 PM - karthikeyan
- Status changed from Approved to Closed
- Assignee changed from karthikeyan to Payodhi

Dear sir,

The above mentioned servers instance upgraded has been done. (8 CPU /16 Memory).

05/14/2025

1/1



http://www.tcpdf.org

